{
    //redis
    "session_expire_minutes": "5",
    "redis_server_session": "127.0.0.1:6379",
    "redis_max_read_pool": "1000",
    "redis_max_write_pool": "1000",

    "MQTT_ServerIP": "120.24.73.62",
    "MQTT_ServerPort": 1883,
    "MQTT_User": "blw",
    "MQTT_PWD": "blw@1234"
}